## Recuperar contraseña [/account/recoverPassword]

### recoverPassword [POST]
Hace el request para recuperar contraseña

+ Request Ejemplo

    + Body
        {
            "key": "string",
            "nuevaContrasena": "string"
        }

+ Response 200 (application/json)
    + Relation: 200: Ok

    + Body
        {
            "error": false,
            "result": {
                "id": "00000001"
            }
        }

+ Response 501 (application/json)
    + Relation: 501: Error-database
    
    + Body
        {
            "error": {
                "code": 501,
                "mensaje": "Error de base de datos",
                "cause": "$ el mensaje de error que regrese la base de datos"
            },
            "result": false
        }

+ Response 502 (application/json)
    + Relation: 502: Error-server
    
    + Body
        {
            "error": {
                "code": 502,
                "mensaje": "Error de Servidor",
                "cause": "$ el mensaje de error o el printStackTrace que regresa el servidor o el API"
            },
            "result": false
        }
